Межсайтовый скриптинг в Novell GroupWise

Дата публикации:
04.02.2008
Дата изменения:
03.05.2008
Всего просмотров:
1042
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Novell GroupWise 7.x
Уязвимые версии: Novell GroupWise 7.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "Error" и "User.html" в servlet/webacc. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.novell.com/products/groupwise/

Решение: Установите последнюю версию 7 Service Pack 3 с сайта производителя.

или введите имя

CAPTCHA